body {
    background-color: white;
}
.page-header {
    font-family: 'Consolas', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', monospace;
    font-weight: bold;
    font-size: 14px;
    color: white;
}

.page-header-email {
    font-family: 'Bahnschrift Light', 'Menlo', 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', monospace;
    font-size: 14px;
    color: white;
}


.fondo{
    width: 100%;
    background-color: #1a202c;
}
